{
  "version": "1.0",
  "name": "HW Status",
  "interfaces": [
	{"wa.server.plugin.WAStatus": "wa.server.plugin.hwstatus.HwStatus"},
	{"wa.server.plugin.WAStatus": "wa.server.plugin.hwstatus.HDDStatus"},
	{"wa.server.plugin.WAStatus": "wa.server.plugin.hwstatus.NetStatus"}
  ]
}